Loading...
Searching...
No Matches
openmpt_stream_buffer2 Struct Reference
libopenmpt C

`#include <libopenmpt/libopenmpt_stream_callbacks_buffer.h>`

## Public Attributes

const void * | file_data
int64_t | file_size
int64_t | file_pos

## Member Data Documentation

## file_data

const void* openmpt_stream_buffer2::file_data

## file_pos

int64_t openmpt_stream_buffer2::file_pos

## file_size

int64_t openmpt_stream_buffer2::file_size

The documentation for this struct was generated from the following file:

- libopenmpt/libopenmpt_stream_callbacks_buffer.h